=== debian/control ===
Source: iwidgets4
Section: libs
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: itcl3-dev, itk3-dev, tk-dev
Standards-Version: 3.9.3
Homepage: http://incrtcl.sourceforge.net/iwidgets/

Package: iwidgets4
Priority: optional
Architecture: all
Depends: itk3, ${misc:Depends}
Suggests: iwidgets4-doc
Conflicts: itcl3.0 (<< 3.0.1)
Description: [incr Widgets] Tk-based widget collection - run-time files
 [incr Widgets] (or iwidgets) is an object-oriented "mega-widget" set,
 or collection of high-level user-interface components, based on the
 popular Tk toolkit and the itcl/itk OO framework.  Iwidgets contains
 over 50 ready-to-use mega-widgets including calendar, canvasprintdialog,
 combobox, fileselectiondialog, hyperhelp, notebook, radiobox, spinner,
 and many more.

Package: iwidgets4-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Suggests: iwidgets4
Conflicts: iwidgets-dev, iwidgets-doc, itcl3.0-dev (<< 3.0.1)
Description: [incr Widgets] Tk-based widget collection - man pages
 [incr Widgets] (or iwidgets) is an object-oriented "mega-widget" set,
 or collection of high-level user-interface components, based on the
 popular Tk toolkit and the itcl/itk OO framework.  This package
 contains man pages documenting the widget classes.
