## iwidgets4 4.1.0

=== debian/changelog ===
iwidgets4 (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility version to 10.
  * Bump standards version to 4.1.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 28 Oct 2017 10:11:27 +0300
