=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: itcl3-dev, itk3-dev, tk-dev
-Standards-Version: 3.9.3
+Standards-Version: 4.1.1
 Homepage: http://incrtcl.sourceforge.net/iwidgets/
 
 Package: iwidgets4
