=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

v = 4
vv=4.1.0
dtmp=$(shell pwd)/debian/tmp

%:
	dh $@

override_dh_auto_configure:
	#chmod u+x mkinstalldirs	# dpkg-source isn't very smart...
	dh_auto_configure -- \
			  --with-tcl=/usr/lib \
			  --with-tk=/usr/lib \
			  --with-itcl=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) DESTDIR=$(dtmp) \
		MAN_INSTALL_DIR=$(dtmp)/usr/share/man/man3 install
	#
	# Fix up the manpages
	cd $(dtmp)/usr/share/man/man3 && \
	  for i in *.n; do \
	    mv $$i $$(basename $$i .n).3iwidget; \
	  done

override_dh_auto_test:
	# Tests require X, so disable them

override_dh_compress:
	dh_compress -Xdemos

get-orig-source: 
	wget -O iwidgets$(v)_$(vv).orig.tar.gz \
		http://prdownloads.sourceforge.net/incrtcl/iwidgets-$(vv).tar.gz

.PHONY: override_dh_auto_configure override_dh_auto_install override_dh_compress get-orig-source
