=== debian/watch ===
# Watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://sf.net/incrtcl/iwidgets(4[\d.]*).tar.gz
