## iwidgets4 4.1.1

=== debian/changelog ===
iwidgets4 (4.1.1-3) unstable; urgency=medium

  * Cleanup debian/control.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 06 Mar 2025 16:09:57 +0300

iwidgets4 (4.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:41:35 +0100

iwidgets4 (4.1.1-2) unstable; urgency=medium

  * Use Itcl/Itk 4 if they are already loaded into the Tcl interpreter,
    but load Itcl/Itk 3 by default. This helps with the transitional period
    with both Itcl/Itk 3 and 4 in use.
  * Add the VCS salsa headers.
  * Bump standards version to 4.1.4.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 21 Apr 2018 22:20:12 +0300

iwidgets4 (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fix the debian/watch uscan file.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 24 Mar 2018 14:40:12 +0300

iwidgets4 (4.1.0-2) experimental; urgency=medium

  * Switch to version 4 of itcl and itk.
  * Add a patch which relaxes the required Itcl version to just major version
    instead of the full patchlevel.
  * Bump standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 07 Mar 2018 13:07:29 +0300
