=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0)
-Build-Depends-Indep: itcl3-dev, itk3-dev, tk-dev
-Standards-Version: 4.1.1
-Homepage: http://incrtcl.sourceforge.net/iwidgets/
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: tcl-itcl4-dev, tk-itk4-dev, tk-dev
+Standards-Version: 4.7.2
+Homepage: https://incrtcl.sourceforge.net/iwidgets/
+Vcs-Browser: https://salsa.debian.org/tcltk-team/iwidgets4
+Vcs-Git: https://salsa.debian.org/tcltk-team/iwidgets4.git
 
 Package: iwidgets4
-Priority: optional
 Architecture: all
-Depends: itk3, ${misc:Depends}
+Multi-Arch: foreign
+Depends: itk3 | tk-itk4, ${misc:Depends}
 Suggests: iwidgets4-doc
 Conflicts: itcl3.0 (<< 3.0.1)
 Description: [incr Widgets] Tk-based widget collection - run-time files
@@ -24,8 +26,8 @@
 
 Package: iwidgets4-doc
 Section: doc
-Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: iwidgets4
 Conflicts: iwidgets-dev, iwidgets-doc, itcl3.0-dev (<< 3.0.1)
