=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/architecture.mk
 
 v = 4
-vv=4.1.0
+vv=4.1.1
 dtmp=$(shell pwd)/debian/tmp
 
 %:
@@ -32,7 +32,7 @@
 override_dh_compress:
 	dh_compress -Xdemos
 
-get-orig-source: 
+get-orig-source:
 	wget -O iwidgets$(v)_$(vv).orig.tar.gz \
 		http://prdownloads.sourceforge.net/incrtcl/iwidgets-$(vv).tar.gz
